{
	"name": "Red Bull Ring GP OSRW",
	"description": "Red Bull Ring Grand Prix Cricuit",
	"tags" : ["circuit","original","drift","Austria"],
	"geotags": ["lat", "lon"],
	"country": "Austria",
	"city": "Spielberg",
	"length": "4326",
	"width": "12",
	"pitboxes": "35",
	"run": "clockwise"
}